#import SilvaTestCase

from Products.Silva.tests import SilvaTestCase

from Testing import ZopeTestCase
ZopeTestCase.installProduct('SilvaMailing')

class SilvaMailingTestCase(SilvaTestCase.SilvaTestCase):

    def afterSetUp(self):
        self.root.service_extensions.install('SilvaMailing')

    def add_query(self, object, id, title):
        return self.addObject(object, 'SilvaMailing', id, title=title,
                              product='SilvaMailing')

